{
  "name": "recycle-api",
  "version": "1.0.0",
  "description": "TPI project",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:trossky-dev/training/node-rest-api.git"
  },
  "author": "Luis Fernando Garcia C.E.O Trossky Dev",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.17.1",
    "express": "^4.15.2",
    "mysql": "^2.13.0"
  }
}
